xcb_input_xi_list_properties_reply_t Struct Reference
XCB Input API

xcb_input_xi_list_properties_reply_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | num_properties
uint8_t | pad1 [22]

## Detailed Description

xcb_input_xi_list_properties_reply_t

The documentation for this struct was generated from the following file:

- xinput.h